Name: Moonlight Libraries for the Desktop
Description: Moonlight libraries for creating desktop applications
Version: 2.2
Libs: -r:/usr/local/lib/mono/moonlight/System.Windows.dll -r:/usr/local/lib/mono/moonlight/System.Windows.Browser.dll -r:/usr/local/lib/mono/moonlight/System.Windows.Controls.dll -r:/usr/local/lib/mono/moonlight/System.Windows.Controls.Data.dll
